@import "../../base";
@import "../../theme";

.mat-loading-modal-comp {
  @extend %full-centered-content;
  width: 100%;
  height: 100%;
  z-index: 6;
  top: 0;
  left: 0;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.05);
}